View Issue Details

IDProjectCategoryView StatusLast Update
0015761CentOS-7xorg-x11-serverpublic2019-01-30 13:40
Reporterpterik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015761: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
I installed CENTOS 7 on minimal level, and user pterik was created for usual work.
On second day I decide to install GNOME.
On the third day the user oracle was created for making installation of oracle database.
I'm trying to enter as oracle user, and session of pterik user still active. But something goes wrong, and I cannot run the X11.
It happens 3 times, and I decide to leave the register the message.
Issue not critical, and I have an workaround for resolving the issue.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.1.el7

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55ae8f367185]
1: /usr/bin/X (0x55ae8f1b6000+0x1b4e09) [0x55ae8f36ae09]
2: /lib64/libpthread.so.0 (0x7fe831912000+0xf5d0) [0x7fe8319215d0]
3: /usr/lib64/xorg/modules/libglamoregl.so (0x7fe82ca27000+0x9924) [0x7fe82ca30924]
4: /usr/lib64/xorg/modules/libglamoregl.so (0x7fe82ca27000+0x18be3) [0x7fe82ca3fbe3]
5: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x16f) [0x7fe82ca337ef]
6: /usr/bin/X (0x55ae8f1b6000+0x138b54) [0x55ae8f2eeb54]
7: /usr/bin/X (ValidateGC+0x1b) [0x55ae8f22606b]
8: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fe82daaf000+0x50680) [0x7fe82daff680]
9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fe82daaf000+0x4dc9d) [0x7fe82dafcc9d]
10: /usr/bin/X (AbortDDX+0x85) [0x55ae8f251525]
11: /usr/bin/X (0x55ae8f1b6000+0x1bd772) [0x55ae8f373772]
12: /usr/bin/X (0x55ae8f1b6000+0x1be5dd) [0x55ae8f3745dd]
13: /usr/bin/X (0x55ae8f1b6000+0x1b4e69) [0x55ae8f36ae69]
14: /lib64/libpthread.so.0 (0x7fe831912000+0xf5d0) [0x7fe8319215d0]
15: /lib64/libc.so.6 (gsignal+0x37) [0x7fe83157b207]
16: /lib64/libc.so.6 (abort+0x148) [0x7fe83157c8f8]
17: /lib64/libc.so.6 (0x7fe831545000+0x2f026) [0x7fe831574026]
18: /lib64/libc.so.6 (0x7fe831545000+0x2f0d2) [0x7fe8315740d2]
19: /usr/lib64/xorg/modules/libfb.so (0x7fe82cc59000+0x4ac0) [0x7fe82cc5dac0]
20: /usr/lib64/xorg/modules/libfb.so (0x7fe82cc59000+0xf1fa) [0x7fe82cc681fa]
21: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x185) [0x7fe82ca33805]
22: /usr/bin/X (0x55ae8f1b6000+0x138b54) [0x55ae8f2eeb54]
23: /usr/bin/X (ValidateGC+0x1b) [0x55ae8f22606b]
24: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fe82daaf000+0x50680) [0x7fe82daff680]
25: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fe82daaf000+0x4dc9d) [0x7fe82dafcc9d]
26: /usr/bin/X (0x55ae8f1b6000+0xac274) [0x55ae8f262274]
27: /usr/bin/X (0x55ae8f1b6000+0xc88dc) [0x55ae8f27e8dc]
28: /usr/bin/X (0x55ae8f1b6000+0xe7bf8) [0x55ae8f29dbf8]
29: /usr/bin/X (0x55ae8f1b6000+0x604c4) [0x55ae8f2164c4]
30: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fe8315673d5]
31: /usr/bin/X (0x55ae8f1b6000+0x4a4ce) [0x55ae8f2004ce]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash2a441427799405486b393e54ae06f280cf060bd5
URL

Activities

pterik

pterik

2019-01-30 13:40

reporter  

Xorg.0.log (98,130 bytes)
backtrace (2,126 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55ae8f367185]
1: /usr/bin/X (0x55ae8f1b6000+0x1b4e09) [0x55ae8f36ae09]
2: /lib64/libpthread.so.0 (0x7fe831912000+0xf5d0) [0x7fe8319215d0]
3: /usr/lib64/xorg/modules/libglamoregl.so (0x7fe82ca27000+0x9924) [0x7fe82ca30924]
4: /usr/lib64/xorg/modules/libglamoregl.so (0x7fe82ca27000+0x18be3) [0x7fe82ca3fbe3]
5: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x16f) [0x7fe82ca337ef]
6: /usr/bin/X (0x55ae8f1b6000+0x138b54) [0x55ae8f2eeb54]
7: /usr/bin/X (ValidateGC+0x1b) [0x55ae8f22606b]
8: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fe82daaf000+0x50680) [0x7fe82daff680]
9: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fe82daaf000+0x4dc9d) [0x7fe82dafcc9d]
10: /usr/bin/X (AbortDDX+0x85) [0x55ae8f251525]
11: /usr/bin/X (0x55ae8f1b6000+0x1bd772) [0x55ae8f373772]
12: /usr/bin/X (0x55ae8f1b6000+0x1be5dd) [0x55ae8f3745dd]
13: /usr/bin/X (0x55ae8f1b6000+0x1b4e69) [0x55ae8f36ae69]
14: /lib64/libpthread.so.0 (0x7fe831912000+0xf5d0) [0x7fe8319215d0]
15: /lib64/libc.so.6 (gsignal+0x37) [0x7fe83157b207]
16: /lib64/libc.so.6 (abort+0x148) [0x7fe83157c8f8]
17: /lib64/libc.so.6 (0x7fe831545000+0x2f026) [0x7fe831574026]
18: /lib64/libc.so.6 (0x7fe831545000+0x2f0d2) [0x7fe8315740d2]
19: /usr/lib64/xorg/modules/libfb.so (0x7fe82cc59000+0x4ac0) [0x7fe82cc5dac0]
20: /usr/lib64/xorg/modules/libfb.so (0x7fe82cc59000+0xf1fa) [0x7fe82cc681fa]
21: /usr/lib64/xorg/modules/libglamoregl.so (glamor_validate_gc+0x185) [0x7fe82ca33805]
22: /usr/bin/X (0x55ae8f1b6000+0x138b54) [0x55ae8f2eeb54]
23: /usr/bin/X (ValidateGC+0x1b) [0x55ae8f22606b]
24: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fe82daaf000+0x50680) [0x7fe82daff680]
25: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fe82daaf000+0x4dc9d) [0x7fe82dafcc9d]
26: /usr/bin/X (0x55ae8f1b6000+0xac274) [0x55ae8f262274]
27: /usr/bin/X (0x55ae8f1b6000+0xc88dc) [0x55ae8f27e8dc]
28: /usr/bin/X (0x55ae8f1b6000+0xe7bf8) [0x55ae8f29dbf8]
29: /usr/bin/X (0x55ae8f1b6000+0x604c4) [0x55ae8f2164c4]
30: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fe8315673d5]
31: /usr/bin/X (0x55ae8f1b6000+0x4a4ce) [0x55ae8f2004ce]
backtrace (2,126 bytes)
dmesg (64,611 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 8 23:39:32 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.el7.x86_64 root=UUID=345386d5-0bc7-4f12-a30c-9501f6007dbd ro crashkernel=auto rhgb quiet LANG=ru_UA.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e4000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cfe7ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000cfe80000-0x00000000cfe97fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000cfe98000-0x00000000cfebffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000cfec0000-0x00000000cfefffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffe00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000061fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.5 present.
[    0.000000] DMI: System manufacturer System Product Name/M5A78L-M/USB3, BIOS 2101    12/02/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x620000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000C0000000 mask FFFFF0000000 write-back
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 0000000630000000 aka 25344M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: update [mem 0xd0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xcfe80 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffffffffff200780]
[    0.000000] Base memory trampoline at [ffff881180099000] 99000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x15e252000, 0x15e252fff] PGTABLE
[    0.000000] BRK [0x15e253000, 0x15e253fff] PGTABLE
[    0.000000] BRK [0x15e254000, 0x15e254fff] PGTABLE
[    0.000000] BRK [0x15e255000, 0x15e255fff] PGTABLE
[    0.000000] BRK [0x15e256000, 0x15e256fff] PGTABLE
[    0.000000] BRK [0x15e257000, 0x15e257fff] PGTABLE
[    0.000000] BRK [0x15e258000, 0x15e258fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x343ff000-0x361f7fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fb490 00024 (v02 ACPIAM)
[    0.000000] ACPI: XSDT 00000000cfe80100 00054 (v01 120214 XSDT0955 20141202 MSFT 00000097)
[    0.000000] ACPI: FACP 00000000cfe80290 000F4 (v03 120214 FACP0955 20141202 MSFT 00000097)
[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20130517/tbfadt-622)
[    0.000000] ACPI: DSDT 00000000cfe80460 0DBCE (v01  A1887 A1887001 00000001 INTL 20060113)
[    0.000000] ACPI: FACS 00000000cfe98000 00040
[    0.000000] ACPI: APIC 00000000cfe80390 0008C (v01 120214 APIC0955 20141202 MSFT 00000097)
[    0.000000] ACPI: MCFG 00000000cfe80420 0003C (v01 120214 OEMMCFG  20141202 MSFT 00000097)
[    0.000000] ACPI: OEMB 00000000cfe98040 00072 (v01 120214 OEMB0955 20141202 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000cfe8f460 00038 (v01 120214 OEMHPET  20141202 MSFT 00000097)
[    0.000000] ACPI: SSDT 00000000cfe8f4a0 00470 (v01 A M I  POWERNOW 00000001 AMD  00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] Scanning NUMA topology in Northbridge 24
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000061fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x61ffd9000-0x61fffffff]
[    0.000000] Reserving 162MB of memory at 672MB for crashkernel (System RAM: 24318MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x61fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0xcfe7ffff]
[    0.000000]   node   0: [mem 0x100000000-0x61fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x61fffffff]
[    0.000000] On node 0 totalpages: 6225438
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3998 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13242 pages used for memmap
[    0.000000]   DMA32 zone: 847488 pages, LIFO batch:31
[    0.000000]   Normal zone: 83968 pages used for memmap
[    0.000000]   Normal zone: 5373952 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x82] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x83] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x84] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x85] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x86] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x87] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8300 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 6 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000e3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e4000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfe80000-0xcfe97fff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfe98000-0xcfebffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcfec0000-0xcfefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xcff00000-0xffdfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffe00000-0xffffffff]
[    0.000000] e820: [mem 0xcff00000-0xffdfffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff88179fc00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 6128143
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-957.el7.x86_64 root=UUID=345386d5-0bc7-4f12-a30c-9501f6007dbd ro crashkernel=auto rhgb quiet LANG=ru_UA.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] AGP: Node 0: aperture [bus addr 0x00000000-0x01ffffff] (32MB)
[    0.000000] AGP: Your BIOS doesn't leave an aperture memory hole
[    0.000000] AGP: Please enable the IOMMU option in the BIOS setup
[    0.000000] AGP: This costs you 64MB of RAM
[    0.000000] AGP: Mapping aperture over RAM [mem 0xc4000000-0xc7ffffff] (65536KB)
[    0.000000] PM: Registered nosave memory: [mem 0xc4000000-0xc7ffffff]
[    0.000000] Memory: 5156520k/25690112k available (7664k kernel code, 788360k absent, 737812k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 99614720 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3214.391 MHz processor
[    0.000031] Calibrating delay loop (skipped), value calculated using timer frequency.. 6428.78 BogoMIPS (lpj=3214391)
[    0.000034] pid_max: default: 32768 minimum: 301
[    0.000057] Security Framework initialized
[    0.000065] SELinux:  Initializing.
[    0.000075] SELinux:  Starting in permissive mode
[    0.000076] Yama: becoming mindful.
[    0.002274] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.011599] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.015943] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.015981] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.016412] Initializing cgroup subsys memory
[    0.016418] Initializing cgroup subsys devices
[    0.016419] Initializing cgroup subsys freezer
[    0.016421] Initializing cgroup subsys net_cls
[    0.016422] Initializing cgroup subsys blkio
[    0.016424] Initializing cgroup subsys perf_event
[    0.016426] Initializing cgroup subsys hugetlb
[    0.016427] Initializing cgroup subsys pids
[    0.016428] Initializing cgroup subsys net_prio
[    0.016453] tseg: 0000000000
[    0.016462] mce: CPU supports 6 MCE banks
[    0.016467] LVT offset 0 assigned for vector 0xf9
[    0.016472] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
[    0.016473] Last level dTLB entries: 4KB 512, 2MB 128, 4MB 64
[    0.016474] tlb_flushall_shift: 6
[    0.016478] FEATURE SPEC_CTRL Present (Implicit)
[    0.016479] FEATURE IBPB_SUPPORT Present (Implicit)
[    0.016482] Spectre V2 : Mitigation: IBP disabled
[    0.017120] Freeing SMP alternatives: 28k freed
[    0.018480] ACPI: Core revision 20130517
[    0.021509] ACPI: All ACPI Tables successfully acquired
[    0.029462] ftrace: allocating 29185 entries in 115 pages
[    0.040111] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.050115] smpboot: CPU0: AMD Phenom(tm) II X2 555 Processor (fam: 10, model: 04, stepping: 03)
[    0.151809] Performance Events: AMD PMU driver.
[    0.151813] ... version:                0
[    0.151814] ... bit width:              48
[    0.151815] ... generic registers:      4
[    0.151816] ... value mask:             0000ffffffffffff
[    0.151817] ... max period:             00007fffffffffff
[    0.151818] ... fixed-purpose events:   0
[    0.151818] ... event mask:             000000000000000f
[    0.153031] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.153093] smpboot: Booting Node   0, Processors  #1
[    0.155881] Brought up 2 CPUs
[    0.155883] smpboot: Max logical packages: 4
[    0.155885] smpboot: Total of 2 processors activated (12857.56 BogoMIPS)
[    0.296024] node 0 initialised, 4751855 pages in 138ms
[    0.296180] devtmpfs: initialized
[    0.300986] EVM: security.selinux
[    0.300987] EVM: security.ima
[    0.300988] EVM: security.capability
[    0.301056] PM: Registering ACPI NVS region [mem 0xcfe98000-0xcfebffff] (163840 bytes)
[    0.302158] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.302161] pinctrl core: initialized pinctrl subsystem
[    0.302201] RTC time:  8:37:42, date: 01/29/19
[    0.302272] NET: Registered protocol family 16
[    0.302406] node 0 link 0: io port [1000, ffffff]
[    0.302408] TOM: 00000000d0000000 aka 3328M
[    0.302410] Fam 10h mmconf [mem 0xe0000000-0xefffffff]
[    0.302412] node 0 link 0: mmio [a0000, bffff]
[    0.302414] node 0 link 0: mmio [d0000000, efffffff] ==> [d0000000, dfffffff]
[    0.302417] node 0 link 0: mmio [f0000000, fe7fffff]
[    0.302418] node 0 link 0: mmio [fe800000, fe9fffff]
[    0.302419] node 0 link 0: mmio [fea00000, ffdfffff]
[    0.302421] TOM2: 0000000630000000 aka 25344M
[    0.302422] bus: [bus 00-1f] on node 0 link 0
[    0.302423] bus: 00 [io  0x0000-0xffff]
[    0.302424] bus: 00 [mem 0x000a0000-0x000bffff]
[    0.302425] bus: 00 [mem 0xd0000000-0xdfffffff]
[    0.302426] bus: 00 [mem 0xf0000000-0xffffffff]
[    0.302428] bus: 00 [mem 0x630000000-0xfcffffffff]
[    0.302487] ACPI: bus type PCI registered
[    0.302488] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.302545] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.302547] PCI: not using MMCONFIG
[    0.302548] PCI: Using configuration type 1 for base access
[    0.302549] PCI: Using configuration type 1 for extended access
[    0.307188] ACPI: Added _OSI(Module Device)
[    0.307190] ACPI: Added _OSI(Processor Device)
[    0.307192] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.307193] ACPI: Added _OSI(Processor Aggregator Device)
[    0.307194] ACPI: Added _OSI(Linux-Dell-Video)
[    0.307942] ACPI: EC: Look up EC in DSDT
[    0.309200] ACPI: Executed 3 blocks of module-level executable AML code
[    0.329247] ACPI: Interpreter enabled
[    0.329266] ACPI: (supports S0 S1 S3 S4 S5)
[    0.329267] ACPI: Using IOAPIC for interrupt routing
[    0.329283] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.330317] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.330338] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.330387] ACPI: Enabled 7 GPEs in block 00 to 1F
[    0.334497] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.334503] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.334507] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.334702] PCI host bridge to bus 0000:00
[    0.334704] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.334706] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.334708] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.334709] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000dffff window]
[    0.334711] pci_bus 0000:00: root bus resource [mem 0xcff00000-0xdfffffff window]
[    0.334713] pci_bus 0000:00: root bus resource [mem 0xf0000000-0xfebfffff window]
[    0.334714] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.334723] pci 0000:00:00.0: [1022:9600] type 00 class 0x060000
[    0.334812] pci 0000:00:01.0: [1043:9602] type 01 class 0x060400
[    0.334887] pci 0000:00:04.0: [1022:9604] type 01 class 0x060400
[    0.334920] pci 0000:00:04.0: PME# supported from D0 D3hot D3cold
[    0.334952] pci 0000:00:04.0: System wakeup disabled by ACPI
[    0.334984] pci 0000:00:07.0: [1022:9607] type 01 class 0x060400
[    0.335015] pci 0000:00:07.0: PME# supported from D0 D3hot D3cold
[    0.335044] pci 0000:00:07.0: System wakeup disabled by ACPI
[    0.335076] pci 0000:00:0a.0: [1022:9609] type 01 class 0x060400
[    0.335108] pci 0000:00:0a.0: PME# supported from D0 D3hot D3cold
[    0.335138] pci 0000:00:0a.0: System wakeup disabled by ACPI
[    0.335178] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
[    0.335194] pci 0000:00:11.0: reg 0x10: [io  0xc000-0xc007]
[    0.335203] pci 0000:00:11.0: reg 0x14: [io  0xb000-0xb003]
[    0.335212] pci 0000:00:11.0: reg 0x18: [io  0xa000-0xa007]
[    0.335221] pci 0000:00:11.0: reg 0x1c: [io  0x9000-0x9003]
[    0.335230] pci 0000:00:11.0: reg 0x20: [io  0x8000-0x800f]
[    0.335238] pci 0000:00:11.0: reg 0x24: [mem 0xfe7ffc00-0xfe7fffff]
[    0.335330] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
[    0.335342] pci 0000:00:12.0: reg 0x10: [mem 0xfe7fe000-0xfe7fefff]
[    0.335421] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.335453] pci 0000:00:12.1: [1002:4398] type 00 class 0x0c0310
[    0.335465] pci 0000:00:12.1: reg 0x10: [mem 0xfe7fd000-0xfe7fdfff]
[    0.335544] pci 0000:00:12.1: System wakeup disabled by ACPI
[    0.335578] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
[    0.335594] pci 0000:00:12.2: reg 0x10: [mem 0xfe7ff800-0xfe7ff8ff]
[    0.335667] pci 0000:00:12.2: supports D1 D2
[    0.335669] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    0.335699] pci 0000:00:12.2: System wakeup disabled by ACPI
[    0.335738] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
[    0.335750] pci 0000:00:13.0: reg 0x10: [mem 0xfe7fc000-0xfe7fcfff]
[    0.335832] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.335864] pci 0000:00:13.1: [1002:4398] type 00 class 0x0c0310
[    0.335877] pci 0000:00:13.1: reg 0x10: [mem 0xfe7fb000-0xfe7fbfff]
[    0.335957] pci 0000:00:13.1: System wakeup disabled by ACPI
[    0.335991] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
[    0.336007] pci 0000:00:13.2: reg 0x10: [mem 0xfe7ff400-0xfe7ff4ff]
[    0.336081] pci 0000:00:13.2: supports D1 D2
[    0.336082] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    0.336113] pci 0000:00:13.2: System wakeup disabled by ACPI
[    0.336151] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
[    0.336281] pci 0000:00:14.1: [1002:439c] type 00 class 0x01018a
[    0.336296] pci 0000:00:14.1: reg 0x10: [io  0x0000-0x0007]
[    0.336304] pci 0000:00:14.1: reg 0x14: [io  0x0000-0x0003]
[    0.336313] pci 0000:00:14.1: reg 0x18: [io  0x0000-0x0007]
[    0.336322] pci 0000:00:14.1: reg 0x1c: [io  0x0000-0x0003]
[    0.336330] pci 0000:00:14.1: reg 0x20: [io  0xff00-0xff0f]
[    0.336349] pci 0000:00:14.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.336350] pci 0000:00:14.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.336352] pci 0000:00:14.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.336354] pci 0000:00:14.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.336431] pci 0000:00:14.2: [1002:4383] type 00 class 0x040300
[    0.336450] pci 0000:00:14.2: reg 0x10: [mem 0xfe7f4000-0xfe7f7fff 64bit]
[    0.336511] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.336542] pci 0000:00:14.2: System wakeup disabled by ACPI
[    0.336573] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
[    0.336688] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
[    0.336749] pci 0000:00:14.4: System wakeup disabled by ACPI
[    0.336781] pci 0000:00:14.5: [1002:4399] type 00 class 0x0c0310
[    0.336793] pci 0000:00:14.5: reg 0x10: [mem 0xfe7fa000-0xfe7fafff]
[    0.336875] pci 0000:00:14.5: System wakeup disabled by ACPI
[    0.336909] pci 0000:00:18.0: [1022:1200] type 00 class 0x060000
[    0.336963] pci 0000:00:18.1: [1022:1201] type 00 class 0x060000
[    0.337014] pci 0000:00:18.2: [1022:1202] type 00 class 0x060000
[    0.337065] pci 0000:00:18.3: [1022:1203] type 00 class 0x060000
[    0.337121] pci 0000:00:18.4: [1022:1204] type 00 class 0x060000
[    0.337208] pci 0000:01:05.0: [1002:9616] type 00 class 0x030000
[    0.337215] pci 0000:01:05.0: reg 0x10: [mem 0xd0000000-0xdfffffff pref]
[    0.337219] pci 0000:01:05.0: reg 0x14: [io  0xd000-0xd0ff]
[    0.337223] pci 0000:01:05.0: reg 0x18: [mem 0xfe9f0000-0xfe9fffff]
[    0.337232] pci 0000:01:05.0: reg 0x24: [mem 0xfe800000-0xfe8fffff]
[    0.337249] pci 0000:01:05.0: supports D1 D2
[    0.337278] pci 0000:01:05.1: [1002:960f] type 00 class 0x040300
[    0.337284] pci 0000:01:05.1: reg 0x10: [mem 0xfe9e8000-0xfe9ebfff]
[    0.337312] pci 0000:01:05.1: supports D1 D2
[    0.337367] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.337370] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.337372] pci 0000:00:01.0:   bridge window [mem 0xfe800000-0xfe9fffff]
[    0.337375] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.337421] pci 0000:02:00.0: [1102:0012] type 00 class 0x040300
[    0.337460] pci 0000:02:00.0: reg 0x10: [mem 0xfeafc000-0xfeafffff 64bit]
[    0.337482] pci 0000:02:00.0: reg 0x18: [mem 0xfeaf8000-0xfeafbfff 64bit]
[    0.337613] pci 0000:02:00.0: supports D2
[    0.338836] pci 0000:00:04.0: PCI bridge to [bus 02]
[    0.338841] pci 0000:00:04.0:   bridge window [mem 0xfea00000-0xfeafffff]
[    0.338893] pci 0000:03:00.0: [1b21:1042] type 00 class 0x0c0330
[    0.338914] pci 0000:03:00.0: reg 0x10: [mem 0xfebf0000-0xfebf7fff 64bit]
[    0.339005] pci 0000:03:00.0: PME# supported from D3hot D3cold
[    0.340832] pci 0000:00:07.0: PCI bridge to [bus 03]
[    0.340837] pci 0000:00:07.0:   bridge window [mem 0xfeb00000-0xfebfffff]
[    0.340897] pci 0000:04:00.0: [10ec:8168] type 00 class 0x020000
[    0.340914] pci 0000:04:00.0: reg 0x10: [io  0xe800-0xe8ff]
[    0.340934] pci 0000:04:00.0: reg 0x18: [mem 0xfdfff000-0xfdffffff 64bit pref]
[    0.340946] pci 0000:04:00.0: reg 0x20: [mem 0xfdff8000-0xfdffbfff 64bit pref]
[    0.341010] pci 0000:04:00.0: supports D1 D2
[    0.341012] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.341042] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.342833] pci 0000:00:0a.0: PCI bridge to [bus 04]
[    0.342837] pci 0000:00:0a.0:   bridge window [io  0xe000-0xefff]
[    0.342841] pci 0000:00:0a.0:   bridge window [mem 0xfdf00000-0xfdffffff 64bit pref]
[    0.342923] pci 0000:00:14.4: PCI bridge to [bus 05] (subtractive decode)
[    0.342932] pci 0000:00:14.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.342933] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.342935] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.342937] pci 0000:00:14.4:   bridge window [mem 0x000d0000-0x000dffff window] (subtractive decode)
[    0.342938] pci 0000:00:14.4:   bridge window [mem 0xcff00000-0xdfffffff window] (subtractive decode)
[    0.342940] pci 0000:00:14.4:   bridge window [mem 0xf0000000-0xfebfffff window] (subtractive decode)
[    0.343471] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 7 *10 12 14 15)
[    0.343503] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 7 10 *11 12 14 15)
[    0.343534] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 7 *10 11 12 14 15)
[    0.343564] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 7 10 *11 12 14 15)
[    0.343595] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.343627] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.343657] ACPI: PCI Interrupt Link [LNKG] (IRQs *11)
[    0.343687] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 7 10 11 12 14 15) *0, disabled.
[    0.343838] vgaarb: device added: PCI:0000:01:05.0,decodes=io+mem,owns=io+mem,locks=none
[    0.343840] vgaarb: loaded
[    0.343841] vgaarb: bridge control possible 0000:01:05.0
[    0.343905] SCSI subsystem initialized
[    0.343930] ACPI: bus type USB registered
[    0.343945] usbcore: registered new interface driver usbfs
[    0.343952] usbcore: registered new interface driver hub
[    0.343966] usbcore: registered new device driver usb
[    0.344028] EDAC MC: Ver: 3.0.0
[    0.344154] PCI: Using ACPI for IRQ routing
[    0.352059] PCI: pci_cache_line_size set to 64 bytes
[    0.352112] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.352113] e820: reserve RAM buffer [mem 0xcfe80000-0xcfffffff]
[    0.352220] NetLabel: Initializing
[    0.352221] NetLabel:  domain hash size = 128
[    0.352222] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.352236] NetLabel:  unlabeled traffic allowed by default
[    0.352295] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
[    0.352299] hpet0: 4 comparators, 32-bit 14.318180 MHz counter
[    0.354348] Switched to clocksource hpet
[    0.359083] pnp: PnP ACPI init
[    0.359095] ACPI: bus type PNP registered
[    0.359222] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.359274] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.359707] pnp 00:02: [dma 0 disabled]
[    0.359856] pnp 00:02: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.360173] pnp 00:03: [dma 0 disabled]
[    0.360236] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.360317] system 00:04: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.360319] system 00:04: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.360321] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.360499] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.360501] system 00:05: [io  0x040b] has been reserved
[    0.360503] system 00:05: [io  0x04d6] has been reserved
[    0.360505] system 00:05: [io  0x0c00-0x0c01] has been reserved
[    0.360506] system 00:05: [io  0x0c14] has been reserved
[    0.360508] system 00:05: [io  0x0c50-0x0c51] has been reserved
[    0.360510] system 00:05: [io  0x0c52] has been reserved
[    0.360512] system 00:05: [io  0x0c6c] has been reserved
[    0.360513] system 00:05: [io  0x0c6f] has been reserved
[    0.360515] system 00:05: [io  0x0cd0-0x0cd1] has been reserved
[    0.360517] system 00:05: [io  0x0cd2-0x0cd3] has been reserved
[    0.360519] system 00:05: [io  0x0cd4-0x0cd5] has been reserved
[    0.360520] system 00:05: [io  0x0cd6-0x0cd7] has been reserved
[    0.360522] system 00:05: [io  0x0cd8-0x0cdf] has been reserved
[    0.360524] system 00:05: [io  0x0b00-0x0b3f] has been reserved
[    0.360526] system 00:05: [io  0x0800-0x089f] could not be reserved
[    0.360528] system 00:05: [io  0x0b00-0x0b0f] has been reserved
[    0.360530] system 00:05: [io  0x0b20-0x0b3f] has been reserved
[    0.360531] system 00:05: [io  0x0900-0x090f] has been reserved
[    0.360533] system 00:05: [io  0x0910-0x091f] has been reserved
[    0.360535] system 00:05: [io  0xfe00-0xfefe] has been reserved
[    0.360537] system 00:05: [mem 0xcff00000-0xcfffffff] has been reserved
[    0.360539] system 00:05: [mem 0xffb80000-0xffbfffff] has been reserved
[    0.360541] system 00:05: [mem 0xfec10000-0xfec1001f] has been reserved
[    0.360543] system 00:05: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.360545] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.360673] system 00:06: [io  0x0230-0x023f] has been reserved
[    0.360675] system 00:06: [io  0x0290-0x029f] has been reserved
[    0.360677] system 00:06: [io  0x0300-0x030f] has been reserved
[    0.360679] system 00:06: [io  0x0a30-0x0a3f] has been reserved
[    0.360681] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.360726] system 00:07: [mem 0xe0000000-0xefffffff] has been reserved
[    0.360729] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.360830] system 00:08: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.360832] system 00:08: [mem 0x000c0000-0x000cffff] could not be reserved
[    0.360834] system 00:08: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.360836] system 00:08: [mem 0x00100000-0xcfefffff] could not be reserved
[    0.360838] system 00:08: [mem 0xfec00000-0xffffffff] could not be reserved
[    0.360840] system 00:08: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.360910] pnp: PnP ACPI: found 9 devices
[    0.360911] ACPI: bus type PNP unregistered
[    0.367434] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.367437] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.367440] pci 0000:00:01.0:   bridge window [mem 0xfe800000-0xfe9fffff]
[    0.367443] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.367446] pci 0000:00:04.0: PCI bridge to [bus 02]
[    0.367448] pci 0000:00:04.0:   bridge window [mem 0xfea00000-0xfeafffff]
[    0.367452] pci 0000:00:07.0: PCI bridge to [bus 03]
[    0.367454] pci 0000:00:07.0:   bridge window [mem 0xfeb00000-0xfebfffff]
[    0.367458] pci 0000:00:0a.0: PCI bridge to [bus 04]
[    0.367460] pci 0000:00:0a.0:   bridge window [io  0xe000-0xefff]
[    0.367463] pci 0000:00:0a.0:   bridge window [mem 0xfdf00000-0xfdffffff 64bit pref]
[    0.367467] pci 0000:00:14.4: PCI bridge to [bus 05]
[    0.367478] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.367480] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.367481] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.367483] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.367485] pci_bus 0000:00: resource 8 [mem 0xcff00000-0xdfffffff window]
[    0.367486] pci_bus 0000:00: resource 9 [mem 0xf0000000-0xfebfffff window]
[    0.367488] pci_bus 0000:01: resource 0 [io  0xd000-0xdfff]
[    0.367489] pci_bus 0000:01: resource 1 [mem 0xfe800000-0xfe9fffff]
[    0.367491] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.367493] pci_bus 0000:02: resource 1 [mem 0xfea00000-0xfeafffff]
[    0.367495] pci_bus 0000:03: resource 1 [mem 0xfeb00000-0xfebfffff]
[    0.367496] pci_bus 0000:04: resource 0 [io  0xe000-0xefff]
[    0.367498] pci_bus 0000:04: resource 2 [mem 0xfdf00000-0xfdffffff 64bit pref]
[    0.367500] pci_bus 0000:05: resource 4 [io  0x0000-0x0cf7 window]
[    0.367501] pci_bus 0000:05: resource 5 [io  0x0d00-0xffff window]
[    0.367503] pci_bus 0000:05: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.367504] pci_bus 0000:05: resource 7 [mem 0x000d0000-0x000dffff window]
[    0.367506] pci_bus 0000:05: resource 8 [mem 0xcff00000-0xdfffffff window]
[    0.367508] pci_bus 0000:05: resource 9 [mem 0xf0000000-0xfebfffff window]
[    0.367540] NET: Registered protocol family 2
[    0.367846] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.368451] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.368705] TCP: Hash tables configured (established 262144 bind 65536)
[    0.368744] TCP: reno registered
[    0.368777] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.368964] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.369173] NET: Registered protocol family 1
[    0.369186] pci 0000:00:01.0: MSI quirk detected; subordinate MSI disabled
[    0.762471] pci 0000:01:05.0: Boot video device
[    0.762595] PCI: CLS 64 bytes, default 64
[    0.762638] Unpacking initramfs...
[    1.128444] Freeing initrd memory: 30692k freed
[    1.136796] PCI-DMA: Disabling AGP.
[    1.136871] PCI-DMA: aperture base @ c4000000 size 65536 KB
[    1.136872] PCI-DMA: using GART IOMMU.
[    1.136878] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
[    1.140832] LVT offset 1 assigned for vector 0x400
[    1.140842] IBS: LVT offset 1 assigned
[    1.140866] perf: AMD IBS detected (0x0000001f)
[    1.141246] sha1_ssse3: Neither AVX nor AVX2 nor SSSE3/SHA-NI is available/usable.
[    1.141253] sha256_ssse3: Neither AVX nor SSSE3/SHA-NI is available/usable.
[    1.141548] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.141574] Initialise system trusted keyring
[    1.141592] audit: initializing netlink socket (disabled)
[    1.141609] type=2000 audit(1548751063.028:1): initialized
[    1.165052] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.165055] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.166429] zpool: loaded
[    1.166432] zbud: loaded
[    1.166598] VFS: Disk quotas dquot_6.5.2
[    1.166628] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.166782] msgmni has been set to 32768
[    1.166832] Key type big_key registered
[    1.166835] SELinux:  Registering netfilter hooks
[    1.167350] NET: Registered protocol family 38
[    1.167365] Key type asymmetric registered
[    1.167367] Asymmetric key parser 'x509' registered
[    1.167399] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.167428] io scheduler noop registered
[    1.167431] io scheduler deadline registered (default)
[    1.167455] io scheduler cfq registered
[    1.167458] io scheduler mq-deadline registered
[    1.167461] io scheduler kyber registered
[    1.167704] pcieport 0000:00:04.0: irq 24 for MSI/MSI-X
[    1.167751] pcieport 0000:00:07.0: irq 25 for MSI/MSI-X
[    1.167858] pcieport 0000:00:0a.0: irq 26 for MSI/MSI-X
[    1.167915] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.167922] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.167931] shpchp 0000:00:01.0: Requesting control of SHPC hotplug via OSHP (\_SB_.PCI0.P0P1)
[    1.167935] shpchp 0000:00:01.0: Requesting control of SHPC hotplug via OSHP (\_SB_.PCI0)
[    1.167937] shpchp 0000:00:01.0: Cannot get control of SHPC hotplug
[    1.167948] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.168076] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.168079] ACPI: Power Button [PWRB]
[    1.168113] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.168114] ACPI: Power Button [PWRF]
[    1.168511] GHES: HEST is not enabled!
[    1.168580] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.189169] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.189603] Non-volatile memory driver v1.3
[    1.189632] Linux agpgart interface v0.103
[    1.189701] crash memory driver: version 1.1
[    1.189752] rdac: device handler registered
[    1.189781] hp_sw: device handler registered
[    1.189783] emc: device handler registered
[    1.189807] alua: device handler registered
[    1.189839] libphy: Fixed MDIO Bus: probed
[    1.189872] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.189875] ehci-pci: EHCI PCI platform driver
[    1.189978] ehci-pci 0000:00:12.2: EHCI Host Controller
[    1.190012] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.190016] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.190025] ehci-pci 0000:00:12.2: debug port 1
[    1.190064] ehci-pci 0000:00:12.2: irq 17, io mem 0xfe7ff800
[    1.195389] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.195429] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.195431] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.195433] usb usb1: Product: EHCI Host Controller
[    1.195434] usb usb1: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.195436] usb usb1: SerialNumber: 0000:00:12.2
[    1.195536] hub 1-0:1.0: USB hub found
[    1.195541] hub 1-0:1.0: 6 ports detected
[    1.195753] ehci-pci 0000:00:13.2: EHCI Host Controller
[    1.195790] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.195793] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.195802] ehci-pci 0000:00:13.2: debug port 1
[    1.195835] ehci-pci 0000:00:13.2: irq 19, io mem 0xfe7ff400
[    1.201388] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.201418] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.201420] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.201422] usb usb2: Product: EHCI Host Controller
[    1.201423] usb usb2: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.201424] usb usb2: SerialNumber: 0000:00:13.2
[    1.201520] hub 2-0:1.0: USB hub found
[    1.201525] hub 2-0:1.0: 6 ports detected
[    1.201645] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.201649] ohci-pci: OHCI PCI platform driver
[    1.201741] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    1.201773] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 3
[    1.201799] ohci-pci 0000:00:12.0: irq 16, io mem 0xfe7fe000
[    1.256438] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.256441] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.256443] usb usb3: Product: OHCI PCI host controller
[    1.256444] usb usb3: Manufacturer: Linux 3.10.0-957.el7.x86_64 ohci_hcd
[    1.256445] usb usb3: SerialNumber: 0000:00:12.0
[    1.256554] hub 3-0:1.0: USB hub found
[    1.256561] hub 3-0:1.0: 3 ports detected
[    1.256720] ohci-pci 0000:00:12.1: OHCI PCI host controller
[    1.256757] ohci-pci 0000:00:12.1: new USB bus registered, assigned bus number 4
[    1.256773] ohci-pci 0000:00:12.1: irq 16, io mem 0xfe7fd000
[    1.311438] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.311440] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.311442] usb usb4: Product: OHCI PCI host controller
[    1.311443] usb usb4: Manufacturer: Linux 3.10.0-957.el7.x86_64 ohci_hcd
[    1.311444] usb usb4: SerialNumber: 0000:00:12.1
[    1.311547] hub 4-0:1.0: USB hub found
[    1.311554] hub 4-0:1.0: 3 ports detected
[    1.311713] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    1.311748] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 5
[    1.311777] ohci-pci 0000:00:13.0: irq 18, io mem 0xfe7fc000
[    1.366441] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.366444] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.366445] usb usb5: Product: OHCI PCI host controller
[    1.366447] usb usb5: Manufacturer: Linux 3.10.0-957.el7.x86_64 ohci_hcd
[    1.366448] usb usb5: SerialNumber: 0000:00:13.0
[    1.366551] hub 5-0:1.0: USB hub found
[    1.366558] hub 5-0:1.0: 3 ports detected
[    1.366717] ohci-pci 0000:00:13.1: OHCI PCI host controller
[    1.366753] ohci-pci 0000:00:13.1: new USB bus registered, assigned bus number 6
[    1.366769] ohci-pci 0000:00:13.1: irq 18, io mem 0xfe7fb000
[    1.421439] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    1.421442] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.421443] usb usb6: Product: OHCI PCI host controller
[    1.421444] usb usb6: Manufacturer: Linux 3.10.0-957.el7.x86_64 ohci_hcd
[    1.421446] usb usb6: SerialNumber: 0000:00:13.1
[    1.421556] hub 6-0:1.0: USB hub found
[    1.421563] hub 6-0:1.0: 3 ports detected
[    1.421723] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    1.421755] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 7
[    1.421772] ohci-pci 0000:00:14.5: irq 18, io mem 0xfe7fa000
[    1.476437] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    1.476440] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.476441] usb usb7: Product: OHCI PCI host controller
[    1.476443] usb usb7: Manufacturer: Linux 3.10.0-957.el7.x86_64 ohci_hcd
[    1.476444] usb usb7: SerialNumber: 0000:00:14.5
[    1.476547] hub 7-0:1.0: USB hub found
[    1.476553] hub 7-0:1.0: 2 ports detected
[    1.476625] uhci_hcd: USB Universal Host Controller Interface driver
[    1.476691] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    1.476725] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 8
[    1.486318] xhci_hcd 0000:03:00.0: hcc params 0x0200f180 hci version 0x96 quirks 0x00080000
[    1.486338] xhci_hcd 0000:03:00.0: irq 27 for MSI/MSI-X
[    1.486342] xhci_hcd 0000:03:00.0: irq 28 for MSI/MSI-X
[    1.486348] xhci_hcd 0000:03:00.0: irq 29 for MSI/MSI-X
[    1.486449] usb usb8: New USB device found, idVendor=1d6b, idProduct=0002
[    1.486451] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.486452] usb usb8: Product: xHCI Host Controller
[    1.486454] usb usb8: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.486455] usb usb8: SerialNumber: 0000:03:00.0
[    1.486541] hub 8-0:1.0: USB hub found
[    1.486548] hub 8-0:1.0: 2 ports detected
[    1.486618] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    1.486649] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 9
[    1.486666] usb usb9: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.486678] usb usb9: New USB device found, idVendor=1d6b, idProduct=0003
[    1.486680] usb usb9: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.486681] usb usb9: Product: xHCI Host Controller
[    1.486683] usb usb9: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.486684] usb usb9: SerialNumber: 0000:03:00.0
[    1.486757] hub 9-0:1.0: USB hub found
[    1.486765] hub 9-0:1.0: 2 ports detected
[    1.486853] usbcore: registered new interface driver usbserial_generic
[    1.486859] usbserial: USB Serial support registered for generic
[    1.486891] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.487269] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.487275] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.487390] mousedev: PS/2 mouse device common for all mice
[    1.487507] rtc_cmos 00:01: RTC can wake from S4
[    1.487612] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.487636] rtc_cmos 00:01: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.487683] cpuidle: using governor menu
[    1.487948] hidraw: raw HID events driver (C) Jiri Kosina
[    1.488057] usbcore: registered new interface driver usbhid
[    1.488058] usbhid: USB HID core driver
[    1.488109] drop_monitor: Initializing network drop monitor service
[    1.488167] TCP: cubic registered
[    1.488170] Initializing XFRM netlink socket
[    1.488269] NET: Registered protocol family 10
[    1.488481] NET: Registered protocol family 17
[    1.488488] mpls_gso: MPLS GSO support
[    1.488638] microcode: CPU0: patch_level=0x010000c8
[    1.488645] microcode: CPU1: patch_level=0x010000c8
[    1.488672] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.488771] PM: Hibernation image not present or could not be loaded.
[    1.488773] Loading compiled-in X.509 certificates
[    1.488792] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.488802] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.489330] Loaded X.509 cert 'CentOS Linux kernel signing key: b70dcf0df2d9b7f29159248249fd6fe87b781427'
[    1.489348] registered taskstats version 1
[    1.491317] Key type trusted registered
[    1.492934] Key type encrypted registered
[    1.492951] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.493192]   Magic number: 3:576:625
[    1.493289] rtc_cmos 00:01: setting system clock to 2019-01-29 08:37:43 UTC (1548751063)
[    1.494217] Freeing unused kernel memory: 1876k freed
[    1.494670] Write protecting the kernel read-only data: 12288k
[    1.495965] Freeing unused kernel memory: 516k freed
[    1.497447] Freeing unused kernel memory: 600k freed
[    1.500070] random: systemd: uninitialized urandom read (16 bytes read)
[    1.500324] random: systemd: uninitialized urandom read (16 bytes read)
[    1.500335] random: systemd: uninitialized urandom read (16 bytes read)
[    1.500921] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.501063] systemd[1]: Detected architecture x86-64.
[    1.501066] systemd[1]: Running in initial RAM disk.
[    1.501087] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.524688] random: systemd: uninitialized urandom read (16 bytes read)
[    1.524707] random: systemd: uninitialized urandom read (16 bytes read)
[    1.524737] random: systemd: uninitialized urandom read (16 bytes read)
[    1.524788] random: systemd: uninitialized urandom read (16 bytes read)
[    1.525304] random: systemd: uninitialized urandom read (16 bytes read)
[    1.525441] random: systemd: uninitialized urandom read (16 bytes read)
[    1.525695] random: systemd: uninitialized urandom read (16 bytes read)
[    1.529197] systemd[1]: Reached target Local File Systems.
[    1.529388] systemd[1]: Created slice Root Slice.
[    1.529444] systemd[1]: Listening on Journal Socket.
[    1.529516] systemd[1]: Created slice System Slice.
[    1.529532] systemd[1]: Reached target Slices.
[    1.530079] systemd[1]: Starting Apply Kernel Variables...
[    1.530613] systemd[1]: Starting dracut cmdline hook...
[    1.531098] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.531561] systemd[1]: Starting Setup Virtual Console...
[    1.531585] systemd[1]: Reached target Timers.
[    1.532061] systemd[1]: Starting Journal Service...
[    1.532114] systemd[1]: Listening on udev Control Socket.
[    1.532150] systemd[1]: Listening on udev Kernel Socket.
[    1.532166] systemd[1]: Reached target Sockets.
[    1.532187] systemd[1]: Reached target Swap.
[    1.532576] systemd[1]: Started Apply Kernel Variables.
[    1.533376] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.534018] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.541555] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.565001] systemd[1]: Started Journal Service.
[    1.684385] usb 3-2: new low-speed USB device number 2 using ohci-pci
[    1.846403] usb 3-2: New USB device found, idVendor=1c4f, idProduct=0026
[    1.846407] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.846409] usb 3-2: Product: USB Keyboard
[    1.846411] usb 3-2: Manufacturer: SIGMACHIP
[    1.854122] input: SIGMACHIP USB Keyboard as /devices/pci0000:00/0000:00:12.0/usb3/3-2/3-2:1.0/input/input2
[    1.904994] hid-generic 0003:1C4F:0026.0001: input,hidraw0: USB HID v1.10 Keyboard [SIGMACHIP USB Keyboard] on usb-0000:00:12.0-2/input0
[    1.909670] input: SIGMACHIP USB Keyboard as /devices/pci0000:00/0000:00:12.0/usb3/3-2/3-2:1.1/input/input3
[    1.960493] hid-generic 0003:1C4F:0026.0002: input,hidraw1: USB HID v1.10 Device [SIGMACHIP USB Keyboard] on usb-0000:00:12.0-2/input1
[    2.037118] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.037130] r8169 0000:04:00.0: can't disable ASPM; OS doesn't have ASPM control
[    2.037323] r8169 0000:04:00.0: irq 30 for MSI/MSI-X
[    2.037755] r8169 0000:04:00.0 eth0: RTL8168evl/8111evl at 0xffff987083138000, 14:da:e9:47:1a:d5, XID 0c900800 IRQ 30
[    2.037758] r8169 0000:04:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    2.070177] libata version 3.00 loaded.
[    2.115109] scsi host0: pata_atiixp
[    2.123535] scsi host1: pata_atiixp
[    2.123593] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xff00 irq 14
[    2.123595] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xff08 irq 15
[    2.123718] ahci 0000:00:11.0: version 3.0
[    2.123956] ahci 0000:00:11.0: AHCI 0001.0100 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
[    2.123960] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part ccc 
[    2.132987] scsi host2: ahci
[    2.141439] scsi host3: ahci
[    2.142392] tsc: Refined TSC clocksource calibration: 3214.431 MHz
[    2.142413] Switched to clocksource tsc
[    2.146251] scsi host4: ahci
[    2.154121] scsi host5: ahci
[    2.162538] scsi host6: ahci
[    2.169464] scsi host7: ahci
[    2.169531] ata3: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffd00 irq 22
[    2.169534] ata4: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffd80 irq 22
[    2.169537] ata5: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffe00 irq 22
[    2.169539] ata6: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffe80 irq 22
[    2.169542] ata7: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7fff00 irq 22
[    2.169544] ata8: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7fff80 irq 22
[    2.488735] ata7: SATA link down (SStatus 0 SControl 300)
[    2.493406] ata8: SATA link down (SStatus 0 SControl 300)
[    2.547450] ata4: SATA link down (SStatus 0 SControl 300)
[    2.679630] [drm] radeon kernel modesetting enabled.
[    2.681486] [drm] initializing kernel modesetting (RS780 0x1002:0x9616 0x1043:0x8388 0x00).
[    2.681517] resource sanity check: requesting [mem 0x000c0000-0x000dffff], which spans more than PCI Bus 0000:00 [mem 0x000d0000-0x000dffff window]
[    2.681522] caller pci_map_rom+0x39/0x180 mapping multiple BARs
[    2.682070] ATOM BIOS: B27722_RS780C
[    2.682087] radeon 0000:01:05.0: VRAM: 256M 0x00000000C0000000 - 0x00000000CFFFFFFF (256M used)
[    2.682089] radeon 0000:01:05.0: GTT: 512M 0x00000000A0000000 - 0x00000000BFFFFFFF
[    2.682092] [drm] Detected VRAM RAM=256M, BAR=256M
[    2.682093] [drm] RAM width 32bits DDR
[    2.683478] [TTM] Zone  kernel: Available graphics memory: 12131802 kiB
[    2.683481] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.683482] [TTM] Initializing pool allocator
[    2.683486] [TTM] Initializing DMA pool allocator
[    2.683503] [drm] radeon: 256M of VRAM memory ready
[    2.683505] [drm] radeon: 512M of GTT memory ready.
[    2.683515] [drm] Loading RS780 Microcode
[    2.683582] [drm] radeon: power management initialized
[    2.683586] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    2.695798] [drm] PCIE GART of 512M enabled (table at 0x00000000C0040000).
[    2.702404] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.702431] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.702807] radeon 0000:01:05.0: WB enabled
[    2.702812] radeon 0000:01:05.0: fence driver on ring 0 use gpu addr 0x00000000a0000c00 and cpu addr 0xffff88124f94cc00
[    2.702814] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.702815] [drm] Driver supports precise vblank timestamp query.
[    2.702817] radeon 0000:01:05.0: radeon: MSI limited to 32-bit
[    2.702833] [drm] radeon: irq initialized.
[    2.703801] ata5.00: ATA-8: HGST HTS541010A9E680, JA0OA560, max UDMA/133
[    2.703804] ata5.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.705035] ata5.00: configured for UDMA/133
[    2.707098] ata3.00: ATA-8: WDC WD20EARS-00MVWB0, 51.0AB51, max UDMA/133
[    2.707101] ata3.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.711859] ata3.00: configured for UDMA/133
[    2.711943] scsi 2:0:0:0: Direct-Access     ATA      WDC WD20EARS-00M AB51 PQ: 0 ANSI: 5
[    2.768904] [drm] ring test on 0 succeeded in 1 usecs
[    2.769028] [drm] ib test on ring 0 succeeded in 0 usecs
[    2.769263] [drm] Radeon Display Connectors
[    2.769264] [drm] Connector 0:
[    2.769265] [drm]   VGA-1
[    2.769267] [drm]   DDC: 0x7e40 0x7e40 0x7e44 0x7e44 0x7e48 0x7e48 0x7e4c 0x7e4c
[    2.769267] [drm]   Encoders:
[    2.769268] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    2.769269] [drm] Connector 1:
[    2.769270] [drm]   DVI-D-1
[    2.769271] [drm]   HPD1
[    2.769272] [drm]   DDC: 0x7e50 0x7e50 0x7e54 0x7e54 0x7e58 0x7e58 0x7e5c 0x7e5c
[    2.769273] [drm]   Encoders:
[    2.769274] [drm]     DFP3: INTERNAL_KLDSCP_LVTMA
[    2.826298] [drm] fb mappable at 0xD0141000
[    2.826301] [drm] vram apper at 0xD0000000
[    2.826302] [drm] size 8294400
[    2.826303] [drm] fb depth is 24
[    2.826304] [drm]    pitch is 7680
[    2.838317] fbcon: radeondrmfb (fb0) is primary device
[    2.871337] Console: switching to colour frame buffer device 240x67
[    2.888930] radeon 0000:01:05.0: fb0: radeondrmfb frame buffer device
[    2.929202] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:05.0 on minor 0
[    2.933128] scsi 4:0:0:0: Direct-Access     ATA      HGST HTS541010A9 A560 PQ: 0 ANSI: 5
[    2.983389] usb 4-2: new full-speed USB device number 2 using ohci-pci
[    3.037421] ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.038160] ata6.00: ATA-8: WDC WD6400AAKS-65A7B2, 01.03B01, max UDMA/133
[    3.038163] ata6.00: 1250263728 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.038999] ata6.00: configured for UDMA/133
[    3.039124] scsi 5:0:0:0: Direct-Access     ATA      WDC WD6400AAKS-6 3B01 PQ: 0 ANSI: 5
[    3.114238] sd 4:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    3.114243] sd 4:0:0:0: [sdb] 4096-byte physical blocks
[    3.114251] sd 5:0:0:0: [sdc] 1250263728 512-byte logical blocks: (640 GB/596 GiB)
[    3.114271] sd 2:0:0:0: [sda] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    3.114306] sd 5:0:0:0: [sdc] Write Protect is off
[    3.114307] sd 5:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    3.114339] sd 2:0:0:0: [sda] Write Protect is off
[    3.114340] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.114349] sd 4:0:0:0: [sdb] Write Protect is off
[    3.114351] sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    3.114356] sd 5:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.114431] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.114458] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.146230] usb 4-2: New USB device found, idVendor=248a, idProduct=8367
[    3.146234] usb 4-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.146236] usb 4-2: Product: SVEN Comfort 3400 Wireless
[    3.146238] usb 4-2: Manufacturer: Telink
[    3.155306]  sda: sda1 sda2 sda3 sda4
[    3.155609] sd 2:0:0:0: [sda] Attached SCSI disk
[    3.155662] input: Telink SVEN Comfort 3400 Wireless as /devices/pci0000:00/0000:00:12.1/usb4/4-2/4-2:1.0/input/input4
[    3.156306]  sdc: sdc2 < sdc5 sdc6 >
[    3.156786] sd 5:0:0:0: [sdc] Attached SCSI disk
[    3.206552] hid-generic 0003:248A:8367.0003: input,hidraw2: USB HID v1.11 Mouse [Telink SVEN Comfort 3400 Wireless] on usb-0000:00:12.1-2/input0
[    3.210467] input: Telink SVEN Comfort 3400 Wireless as /devices/pci0000:00/0000:00:12.1/usb4/4-2/4-2:1.1/input/input5
[    3.261569] hid-generic 0003:248A:8367.0004: input,hidraw3: USB HID v1.11 Keyboard [Telink SVEN Comfort 3400 Wireless] on usb-0000:00:12.1-2/input1
[    3.424132]  sdb: sdb1 sdb2 sdb3 sdb4
[    3.424660] sd 4:0:0:0: [sdb] Attached SCSI disk
[    3.494427] ata6.00: exception Emask 0x50 SAct 0x20 SErr 0x280900 action 0x6 frozen
[    3.494534] ata6.00: irq_stat 0x08000000, interface fatal error
[    3.494613] ata6: SError: { UnrecovData HostInt 10B8B BadCRC }
[    3.494692] ata6.00: failed command: READ FPDMA QUEUED
[    3.494763] ata6.00: cmd 60/d0:28:00:7e:85/00:00:4a:00:00/40 tag 5 ncq 106496 in
         res 40/00:3c:e8:7e:85/00:00:4a:00:00/40 Emask 0x50 (ATA bus error)
[    3.494959] ata6.00: status: { DRDY }
[    3.495010] ata6: hard resetting link
[    3.531093] random: fast init done
[    3.728998] random: crng init done
[    3.954420] ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.956105] ata6.00: configured for UDMA/133
[    3.956115] ata6: EH complete
[    4.228437] ata6.00: exception Emask 0x50 SAct 0x44000 SErr 0x280900 action 0x6 frozen
[    4.228549] ata6.00: irq_stat 0x08000000, interface fatal error
[    4.228632] ata6: SError: { UnrecovData HostInt 10B8B BadCRC }
[    4.228711] ata6.00: failed command: READ FPDMA QUEUED
[    4.228783] ata6.00: cmd 60/80:70:00:77:05/00:00:46:00:00/40 tag 14 ncq 65536 in
         res 40/00:9c:88:77:85/00:00:4a:00:00/40 Emask 0x50 (ATA bus error)
[    4.228979] ata6.00: status: { DRDY }
[    4.229029] ata6.00: failed command: READ FPDMA QUEUED
[    4.229101] ata6.00: cmd 60/80:90:00:77:85/00:00:4a:00:00/40 tag 18 ncq 65536 in
         res 40/00:9c:88:77:85/00:00:4a:00:00/40 Emask 0x50 (ATA bus error)
[    4.229296] ata6.00: status: { DRDY }
[    4.229347] ata6: hard resetting link
[    4.688434] ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    4.690079] ata6.00: configured for UDMA/133
[    4.690091] ata6: EH complete
[    4.861166] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[    5.201901] systemd-journald[95]: Received SIGTERM from PID 1 (systemd).
[    5.860043] type=1404 audit(1548751067.865:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.162468] SELinux: 2048 avtab hash slots, 111641 rules.
[    6.208734] SELinux: 2048 avtab hash slots, 111641 rules.
[    6.233636] SELinux:  8 users, 14 roles, 5026 types, 315 bools, 1 sens, 1024 cats
[    6.233639] SELinux:  129 classes, 111641 rules
[    6.236989] SELinux:  Class bpf not defined in policy.
[    6.236991] SELinux: the above unknown classes and permissions will be allowed
[    6.236997] SELinux:  Completing initialization.
[    6.236998] SELinux:  Setting up existing superblocks.
[    6.246684] type=1403 audit(1548751068.252:3): policy loaded auid=4294967295 ses=4294967295
[    6.266698] systemd[1]: Successfully loaded SELinux policy in 413.534ms.
[    7.045637] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.045661] systemd[1]: Inserted module 'ip_tables'
[    7.070697] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 22.729ms.
[    9.036225] EXT4-fs (sda4): re-mounted. Opts: (null)
[    9.045855] systemd-journald[2025]: Received request to flush runtime journal from PID 1
[   10.105040] acpi-cpufreq: overriding BIOS provided _PSD data
[   10.366714] ATK0110 ATK0110:00: Overriding interface detection
[   10.415094] sd 2:0:0:0: Attached scsi generic sg0 type 0
[   10.415156] sd 4:0:0:0: Attached scsi generic sg1 type 0
[   10.415467] sd 5:0:0:0: Attached scsi generic sg2 type 0
[   10.487589] parport_pc 00:02: reported by Plug and Play ACPI
[   10.487641] parport0: PC-style at 0x378, irq 7 [PCSPP,TRISTATE]
[   10.632591] ACPI Warning: SystemIO range 0x0000000000000b00-0x0000000000000b08 conflicts with OpRegion 0x0000000000000b00-0x0000000000000b0f (\SOR1) (20130517/utaddress-254)
[   10.632597] ACPI Warning: SystemIO range 0x0000000000000b00-0x0000000000000b08 conflicts with OpRegion 0x0000000000000b00-0x0000000000000b2f (\SMRG) (20130517/utaddress-254)
[   10.632601] ACPI Warning: SystemIO range 0x0000000000000b00-0x0000000000000b08 conflicts with OpRegion 0x0000000000000b00-0x0000000000000b2f (\_SB_.PCI0.SBRG.ASOC.SMRG) (20130517/utaddress-254)
[   10.632605] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   10.634116] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
[   10.634168] sp5100_tco: PCI Revision ID: 0x3c
[   10.634184] sp5100_tco: failed to find MMIO address, giving up.
[   10.682776] snd_hda_intel 0000:02:00.0: Disabling MSI
[   10.682780] snd_hda_intel 0000:02:00.0: Force to non-snoop mode
[   10.729104] snd_hda_codec_via hdaudioC0D0: autoconfig for VT1708S: line_outs=4 (0x1c/0x19/0x22/0x23/0x0) type:line
[   10.729108] snd_hda_codec_via hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   10.729111] snd_hda_codec_via hdaudioC0D0:    hp_outs=1 (0x1d/0x0/0x0/0x0/0x0)
[   10.729112] snd_hda_codec_via hdaudioC0D0:    mono: mono_out=0x0
[   10.729114] snd_hda_codec_via hdaudioC0D0:    dig-out=0x20/0x21
[   10.729115] snd_hda_codec_via hdaudioC0D0:    inputs:
[   10.729117] snd_hda_codec_via hdaudioC0D0:      Rear Mic=0x1a
[   10.729119] snd_hda_codec_via hdaudioC0D0:      Front Mic=0x1e
[   10.729121] snd_hda_codec_via hdaudioC0D0:      Line=0x1b
[   10.733649] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:05.1/sound/card1/input6
[   10.753703] input: HDA ATI SB Rear Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input7
[   10.753790] input: HDA ATI SB Front Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input8
[   10.753866] input: HDA ATI SB Line as /devices/pci0000:00/0000:00:14.2/sound/card0/input9
[   10.753966] input: HDA ATI SB Line Out Front as /devices/pci0000:00/0000:00:14.2/sound/card0/input10
[   10.754027] input: HDA ATI SB Line Out Surround as /devices/pci0000:00/0000:00:14.2/sound/card0/input11
[   10.754085] input: HDA ATI SB Line Out CLFE as /devices/pci0000:00/0000:00:14.2/sound/card0/input12
[   10.754145] input: HDA ATI SB Line Out Side as /devices/pci0000:00/0000:00:14.2/sound/card0/input13
[   10.754204] input: HDA ATI SB Front Headphone as /devices/pci0000:00/0000:00:14.2/sound/card0/input14
[   10.771556] snd_hda_codec_realtek hdaudioC2D1: autoconfig for ALC898: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[   10.771573] snd_hda_codec_realtek hdaudioC2D1:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   10.771576] snd_hda_codec_realtek hdaudioC2D1:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   10.771577] snd_hda_codec_realtek hdaudioC2D1:    mono: mono_out=0x0
[   10.771579] snd_hda_codec_realtek hdaudioC2D1:    inputs:
[   10.771581] snd_hda_codec_realtek hdaudioC2D1:      Front Mic=0x19
[   10.771583] snd_hda_codec_realtek hdaudioC2D1:      Rear Mic=0x18
[   10.771584] snd_hda_codec_realtek hdaudioC2D1:      Line=0x1a
[   10.806414] input: HDA Creative Front Mic as /devices/pci0000:00/0000:00:04.0/0000:02:00.0/sound/card2/input15
[   10.806487] input: HDA Creative Rear Mic as /devices/pci0000:00/0000:00:04.0/0000:02:00.0/sound/card2/input16
[   10.806670] input: HDA Creative Line as /devices/pci0000:00/0000:00:04.0/0000:02:00.0/sound/card2/input17
[   10.806722] input: HDA Creative Line Out Front as /devices/pci0000:00/0000:00:04.0/0000:02:00.0/sound/card2/input18
[   10.806773] input: HDA Creative Line Out Surround as /devices/pci0000:00/0000:00:04.0/0000:02:00.0/sound/card2/input19
[   10.806827] input: HDA Creative Line Out CLFE as /devices/pci0000:00/0000:00:04.0/0000:02:00.0/sound/card2/input20
[   10.806879] input: HDA Creative Front Headphone as /devices/pci0000:00/0000:00:04.0/0000:02:00.0/sound/card2/input21
[   10.898814] input: PC Speaker as /devices/platform/pcspkr/input/input22
[   11.046411] kvm: disabled by bios
[   11.055663] MCE: In-kernel MCE decoding enabled.
[   11.058762] kvm: disabled by bios
[   11.060916] AMD64 EDAC driver v3.4.0
[   11.060924] EDAC amd64: DRAM ECC disabled.
[   11.060926] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[   11.532977] ppdev: user-space parallel port driver
[   16.763374] Adding 34179068k swap on /dev/sda2.  Priority:-2 extents:1 across:34179068k FS
[   18.048159] device-mapper: uevent: version 1.0.3
[   18.049928] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   20.939627] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[   22.100158] RPC: Registered named UNIX socket transport module.
[   22.100162] RPC: Registered udp transport module.
[   22.100163] RPC: Registered tcp transport module.
[   22.100164] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   22.709407] type=1305 audit(1548751084.714:4): audit_pid=4082 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   24.832657] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   24.890723] Ebtables v2.0 registered
[   24.970874] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   25.121070] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   25.140540] Netfilter messages via NETLINK v0.30.
[   25.260743] ip_set: protocol 6
[   28.379783] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[   28.555746] r8169 0000:04:00.0 enp4s0: link down
[   28.555751] r8169 0000:04:00.0 enp4s0: link down
[   28.555856] IPv6: ADDRCONF(NETDEV_UP): enp4s0: link is not ready
[   38.961126] tun: Universal TUN/TAP device driver, 1.6
[   38.961130] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   38.964538] virbr0: port 1(virbr0-nic) entered blocking state
[   38.964542] virbr0: port 1(virbr0-nic) entered disabled state
[   38.964601] device virbr0-nic entered promiscuous mode
[   39.237957] virbr0: port 1(virbr0-nic) entered blocking state
[   39.237961] virbr0: port 1(virbr0-nic) entered listening state
[   39.238002] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
dmesg (64,611 bytes)
dso_list (508 bytes)
/usr/lib64/xorg/modules/drivers/radeon_drv.so xorg-x11-drv-ati-18.0.1-1.el7.x86_64 (CentOS) 1548583925
/lib64/libc.so.6 glibc-2.17-260.el7.x86_64 (CentOS) 1548545484
/usr/lib64/xorg/modules/libglamoregl.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1548583916
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1548583916
/lib64/libpthread.so.0 glibc-2.17-260.el7.x86_64 (CentOS) 1548545484
/usr/lib64/xorg/modules/libfb.so xorg-x11-server-Xorg-1.20.1-5.1.el7.x86_64 (CentOS) 1548583916
dso_list (508 bytes)
machineid (135 bytes)
systemd=bb1693b2f5ef4204a6f2c13db86ade26
sosreport_uploader-dmidecode=269281bee73159efe2c853db69359001bddd24ec2d5d410a764015d83e11d180
machineid (135 bytes)
pterik

pterik

2019-01-30 13:40

reporter  

etc_X11_xorg_conf_d.tar.gz (337 bytes)
usr_share_xorg_conf_d.tar.gz (2,507 bytes)

Issue History

Date Modified Username Field Change
2019-01-30 13:40 pterik New Issue
2019-01-30 13:40 pterik File Added: Xorg.0.log
2019-01-30 13:40 pterik File Added: backtrace
2019-01-30 13:40 pterik File Added: dmesg
2019-01-30 13:40 pterik File Added: dso_list
2019-01-30 13:40 pterik File Added: machineid
2019-01-30 13:40 pterik File Added: etc_X11_xorg_conf_d.tar.gz
2019-01-30 13:40 pterik File Added: usr_share_xorg_conf_d.tar.gz